package common.packet;

import common.network.IClientLoginHandler;

public class RPacketEnableCompression extends APacketVarInt<IClientLoginHandler>
{
    public RPacketEnableCompression()
    {
    }

    public RPacketEnableCompression(int comp)
    {
        super(comp);
    }
    
    public void processPacket(IClientLoginHandler handler)
    {
        handler.handleEnableCompression(this);
    }
}
